Compac Help Desk - Bug #7164

Dashboard > total no. of call > Search filter > From date > Date should be in DD format.
07/12/2023 06:29 PM - Shubham J

Status: Closed Start date: 07/12/2023
Priority: Normal Due date:

Assignee: Rohit K % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202307121830-ycjxm.png

History

#1 - 07/12/2023 06:30 PM - Shubham J

- File clipboard-202307121830-ycjxm.png added

- Subject changed from Dashboard > total no. of call to Dashboard > total no. of call > Search filter > From date > Date should be in DD format.
- Description updated

- Assignee set to Rohit K

#2 - 07/13/2023 12:48 PM - Nitin Kumar

- Status changed from New to Resolved

#3 - 07/17/2023 03:31 PM - Shubham J

- Status changed from Resolved to Closed

Files

clipboard-202307121830-ycjxm.png 172 KB 07/12/2023 Shubham J
